nvars = M_.endo_nbr;
for i_indx = 1:nvars
  varstring = M_.endo_names{i_indx};
  if isempty(strfind(varstring,'mult')) && isempty(strfind(varstring,'AUX')) && isempty(strfind(varstring,'Welfcorrection'))
      eval([varstring,'_ss = ',varstring,';']);
  end
end